
/* CSS reset */
header, body, p, h1, h2, h3, h4, footer{
    padding: 0; 
    margin: 0;
}
  
/*box model fix here*/
*{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box;  box-sizing: border-box; 
}
  
html{
   background:rgb(231, 231, 231);
   font-family: 'Ubuntu', sans-serif;
}

header {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 1080px;
    height: 200px;
    margin: 0 50px 15px 60px;
    background-image: url("../images/inspector_clouseauPS.png");
    background-repeat: no-repeat;
    background-size: 1080px 200px;
    
}

main,
footer {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: left;
    max-width: 1080px;
    margin: 0 auto;
    background-color:#593C1F;
}

h1 {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: left;
    color:#644526;
    margin-bottom: 15px;
}

h2 {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: left;
    color: #ac7844;
}

#company {
    color: white;
    font-size: 3.25rem;
    padding-top: 20px;
    text-shadow: 3px 3px #000;
    text-indent: 50px;
    margin: 0 170px 30px 10px;
}

#slogan {
    color: white;
    font-size: 1.75rem;
    padding-top: 20px;
    margin-left: 130px;
    text-shadow: 3px 3px #000;
    text-indent: 30px;
}

#pageName {
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: left;
    /*color: white;*/
    width: 80%;
    height: 70vh;
    background-color:rgb(231, 231, 231);
}

footer{
    background-color:#593C1F;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    text-align: center;
    margin: 0 0 10px 0;
    max-width: 1920px;
    padding: 20px;
    color: white;
}

div.keepOpen { 
    clear: both;
}  